body{width:100%; color:#333;}
.ejdw{width:100%;position:absolute;left:0;bottom:20px;}
.ejdw span{width:100%;display:block;font-size:40px;color:#fff;font-weight:bold; line-height:50px;position:relative;padding:0 0 20px 0;}
.ejdw span:before{content:""; width:50px;height:5px;background:#015eb7; position:absolute;left:0;bottom:0;}
.ejdwbox{color:#fff;margin:20px 0;}
.ejdwbox img{width:20px;height:20px;float:left;}
.ejdwbox a{color:#fff;margin:0 10px;}
.ejdwbox a:hover{color:#015eb7;}
/****************************学校概况*****************************/
.qyjj{display:flex;justify-content:center;flex-wrap:wrap;background: linear-gradient(to bottom, #fafafa, #fff);}
.nytitle01{width:200px;padding:100px 0 0 20px;border-right: 1px solid #e8e8e8;}
.nytitle01 span{width:60px;margin:0 0 0 20px; text-align:center;display:block;writing-mode:vertical-lr;font-size:36px;line-height:50px;color:#015eb7;float:left;letter-spacing: 20px;font-weight:bold;}
.nytitle01 p{width:50%;text-align:center;display:block;writing-mode:vertical-lr;line-height:50px;line-height:50px;float:left;margin:100px 0 0 0;}
.qyjjfont{width:calc(100% - 200px);padding:50px 0 50px 50px;min-height:600px;position:relative;z-index:2;overflow: hidden;}
.qyjjfont:before{content:"";width:586px;height:586px;background:url("../img/nylogo01.png") no-repeat;position:absolute;right:0;bottom:0;z-index:-1;opacity:0.05;animation: rotateImg 5s linear infinite;}
.qyjjfont>p{line-height:48px;text-indent:2em;margin:30px 0 0 0;font-size:18px;}
.xxgksjul{display:flex;justify-content:center;flex-wrap:wrap;}
.xxgksjul li{width:23%; margin:0 1%;}
.xxgksjul li span{width:100%; display:block;font-size:50px;text-align:center;line-height:50px;color:#015eb7;}
.xxgksjul li span b{font-size:18px;color:#999;}
.xxgksjul li>p{width:100%; display:block;font-size:18px;text-align:center;font-weight:bold;line-height:30px;}
.nytitle02{}
.nytitle02 span{width:100%;display:block;font-size:32px; text-align:center;line-height:68px;height:68px;overflow:hidden;font-weight:bold;color:#015eb7;}
.nytitle02 p{width:50px;display:block;height:3px;background:#015eb7;margin:0 auto;}
.nybjs{background:#fafafa;}
.nyjj{margin:50px 0 0 0;}
.nygd{width:100%}
.nygd a{width:200px;line-height:48px;background:#015eb7;color:#fff;margin:0 auto;display:block;text-align:center;}
.nygd a:hover{background:#3b9fff;}
.nyzybdt{margin:0 0 0 0;}
.nyzybdt span{display:block;float:left;line-height:30px;height:30px;font-size:24px;font-weight:bold;overflow:hidden;display:block;}
.nyzybdt a{line-height:30px;display:block; padding:0 25px; border:1px solid #ababab; opacity:0.5;display:block;float:right;background:#fff;}
.nyzybdt a:hover{background:#015eb7; color:#fff; opacity:1; border:1px solid #015eb7;}
.nyzyjsul{display:flex;flex-wrap:wrap;justify-content:center;margin:50px 0;}
.nyzyjsul li{display:block;box-shadow: 0 5px 20px #dfeaf4;}
.nyzyjsul li a{display:block;padding:15px 30px;background:#fff;font-size:18px;font-weight:bold;}
.nyzyjsul li:hover a{background:#015eb7;color:#fff;}


.nyxxld{margin:20px 0 0 0;}
.nyxxld li{width:100%;background:#fff;margin:20px 0 0 0;float:left;position:relative;z-index:3;}
.nyxxld li:before{content:"";width:190px;height:141px;background:url("../img/titleico03.png") 0 -141px no-repeat;opacity:0;position:absolute;right:0;bottom:0;z-index:-1;transition:0.5s;}
.nyxxld li a{width:100%;display:block;}
.nyxxld li span{width:200px;height:265px;overflow:hidden; display:block;float:left;}
.nyxxld li span img{width:100%;height:100%;object-fit:cover;transition:0.5s;}
.nyxxld .nyxxldfont{width:calc(100% - 200px);float:left;padding:30px 30px 0 30px;}
.nyxxld .nyxxldfont h4{width:100%;display:block;font-size:20px;font-weight:bold; line-height:40px;height:40px;overflow:hidden;}
.nyxxld .nyxxldfont h6{width:100%;display:block; line-height:40px;height:40px;overflow:hidden;}
.nyxxld .nyxxldfont p{width:100%;display:block; line-height:30px;overflow:hidden;border:1px dashed #e3e3e3;padding:15px;color:#666;margin:10px 0 0 0;}
.nyxxld li:hover{background:#015eb7;}
.nyxxld li:hover:before{background:url("../img/titleico03.png") no-repeat;opacity:0.2;}
.nyxxld li:hover span img{transform: scale(1.05);}
.nyxxld li:hover h4{color:#fff;}
.nyxxld li:hover h6{color:#fff;}
.nyxxld li:hover p{color:#fff;opacity:0.7;}

.nyzzjgul{border-left:1px solid #e1e1e1;border-top:1px solid #e1e1e1;margin:40px 0 0 0;}
.nyzzjgul li{width:25%;float:left;border-right:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;}
.nyzzjgul li span{width:100%;display:block;line-height:68px;text-align:center;font-size:18px;background:#ebf5ff;font-weight:bold;color:#015eb7;}
.nyzzjgul li h6{width:100%;display:block;line-height:38px;height:38px;overflow:hidden; padding:0 0 0 20px;margin:15px 0 0 0;font-weight:bold;}
.nyzzjgul li p{width:100%;display:block;line-height:38px;height:38px;overflow:hidden; padding:0 0 0 20px;margin: 0 0 15px 0;}
.nygkxyfgul{}
.nygkxyfgul li{width:32%;float:left;margin:40px 2% 0 0;background:#fff;border-bottom:3px solid #015eb7;box-shadow: 0 5px 20px #dfeaf4;}
.nygkxyfgul li:nth-child(3n){ float:right;margin:40px 0 0 0;}
.nygkxyfgul li span{width:100%;height:300px;overflow:hidden; display:block;}
.nygkxyfgul li span img{width:100%;height:100%;object-fit:cover;transition:0.5s;}
.nygkxyfgul li h6{width:100%;height:60px; line-height:80px;height:80px;text-align:center;font-size:18px;font-weight:bold;overflow:hidden;display: -webkit-box;-webkit-line-clamp:1;-webkit-box-orient: vertical;}
.nygkxyfgul li:hover{background:#3b9fff;border-bottom:3px solid #8dc7ff;}
.nygkxyfgul li:hover h6{color:#fff;}
.nygkxyfgul li:hover span img{transform: scale(1.05);}


/****************************媒体报道*****************************/
.nyzsdtbj{background:#f8f8f8;padding:70px 0;}
.nyzsdtul{margin:0 0 50px 0;}
.nyzsdtul li{width:100%;display:block;background:#fafafa;margin:20px 0 0 0;}
.nyzsdtul li a{width:100%;display:block;overflow:hidden;}
.nyzsdtul li img{width:360px; height:225px;overflow:hidden;object-fit:cover;transition:0.5s;}
.nyzsdtul li .nyzsdtfont{width:calc(100% - 360px);padding:20px 60px;}
.nyzsdtul li h6{width:100%; line-height:30px;display:block;margin:10px 0 0 0;}
.nyzsdtul li span{width:100%; line-height:40px;height:40px;overflow:hidden;font-size:20px;
display: -webkit-box;-webkit-line-clamp:1;-webkit-box-orient: vertical;}
.nyzsdtul li p{width:100%; line-height:25px;height:50px;overflow:hidden;color:#707070;margin:10px 0 0 0;
display: -webkit-box;-webkit-line-clamp:2;-webkit-box-orient: vertical;}
.nyzsdtfont02{width:100% !important;}
.nyzsdtul li:hover h6,.nyzsdtul li:hover span,.nyzsdtul li:hover p{color:#fff;}
.nyzsdtul li:hover{background:#015eb7;border-right:3px solid #015eb7;}
.nyzsdtul li:hover img{transform: scale(1.05);}
.fyul{width:100%;display:flex;justify-content: center;flex-wrap: wrap;}
.fyul li{display:block;border-radius:3px;margin:0 10px;background:#f5f5f5;}
.fyul li a{display:block;padding:0 10px;line-height:30px;height:30px;font-size:18px;color:#333;}
.fyul li:hover,.fyul li.on{background:#015eb7;}
.fyul li:hover a,.fyul li.on a{color:#fff;}
/****************************政策文件*****************************/
.nyzjzxul{width:100%;display:flex;flex-wrap:wrap;justify-content:revert;margin:0 0 30px 0;}
.nyzjzxul li{width:32%;float:left;margin:0 2% 40px 0;background:#fff;box-shadow: 0 5px 20px #dfeaf4;position:relative;z-index:3;}
.nyzjzxul li:before{content:"";width:190px;height:141px;background:url("../img/titleico03.png")0 -141px no-repeat;opacity:0.05; position:absolute;right:0;bottom:0;z-index:-1;transition:0.5s;}
.nyzjzxul li:nth-child(3n){ float:right;margin:0 0 40px 0;}
.nyzjzxul li a{width:100%;display:block;}
.nyzjzxul .nyzjzximg{width:100%;height:300px;overflow:hidden; display:block;}
.nyzjzxul .nyzjzximg img{width:100%; height:100%;object-fit:cover;transition:0.5s;}
.nyzjzxul .nyzjzxfont{width:90%;margin:30px auto;}
.nyzjzxul .nyzjzxfont h6{width:100%; line-height:20x;display:block;color:#999;}
.nyzjzxul .nyzjzxfont span{width:100%;height:50px; line-height:25px;margin:10px 0; font-size:18px;font-weight:bold; overflow:hidden;display: -webkit-box;-webkit-line-clamp:2;-webkit-box-orient: vertical;}
.nyzjzxul .nyzjzxfont p{width:100%;height:100px; line-height:25px;overflow:hidden;color:#999; display: -webkit-box;-webkit-line-clamp:4;-webkit-box-orient: vertical;}
.nyzjzxul li:hover{background:#015eb7;}
.nyzjzxul li:hover:before{background:url("../img/titleico03.png") no-repeat;}
.nyzjzxul li:hover .nyzjzximg img{transform: scale(1.05);}
.nyzjzxul li:hover .nyzjzxfont h6{color:#fff;opacity:0.7;}
.nyzjzxul li:hover .nyzjzxfont span{color:#fff;}
.nyzjzxul li:hover .nyzjzxfont p{color:#fff;opacity:0.7;}



.nyzkxxul,.nyyxxyul{margin:0 0 50px 0;}
.nyzkxxul li{display:block;padding:20px 0;border-bottom:1px solid #e3e3e3;}
.nyzkxxul li a{display:block;overflow:hidden;}
.nyzkxxul li .nyzsdtfont{width:90%;}
.nyzkxxul li span{width:100%;line-height:48px;height:48px;font-size:18px;font-weight:bold; overflow:hidden;display: -webkit-box;-webkit-line-clamp:1;-webkit-box-orient: vertical;}
.nyzkxxul li p{width:100%;line-height:28px;height:28px;font-size:14px;color:#666666; overflow:hidden;}
.nyzkxxul li h6{width:10%;line-height:48px;height:48px;display:block;text-align:right;font-size:14px;color:#666666;overflow:hidden;}
.nyzkxxul li:hover{background:#015eb7;}
.nyzkxxul li:hover a{padding:0 20px;transition:0.5s;}
.nyzkxxul li:hover span,.nyzkxxul li:hover p,.nyzkxxul li:hover h6{color:#fff;}
.nyyxxyul li{width:17%;float:left; margin:0 3.75% 30px 0;border-bottom:1px solid #d7d7d7;}
.nyyxxyul li:nth-child(5n){ float:right; margin:0 0 30px 0;}
.nyyxxyul li a{width:100%;display:block;overflow:hidden;}
.nyyxxyul li span{width:100%;height:295px;display:block;overflow:hidden;}
.nyyxxyul li img{width:100%; height:100%;overflow:hidden;transition:0.5s;object-fit:cover;}
.nyyxxyul li p{width:100%; height:60px;line-height:60px;overflow:hidden; text-align:center;font-size:18px;}
.nyyxxyul li:hover img{transform: scale(1.05);}
.nyyxxyul li:hover p{background:#015eb7;color:#fff;}
.yxxytop{background:#fff;}
.yxxytop .yxxyimg{width:240px;height:300px;overflow:hidden;}
.yxxytop .yxxyimg img{width:100%; height:100%;overflow:hidden;transition:0.5s;object-fit:cover;}
.yxxytop .yxxyfont{width:calc(100% - 240px);overflow:hidden;border-top:3px solid #015eb7; padding:30px 70px;}
.yxxytop .yxxyfont span{width:100%;height:38px;font-size:26px;display:block;position:relative;margin: 0 0 20px 0; }
.yxxytop .yxxyfont span:before{content:""; width:50px;height:3px;background:#015eb7;position:absolute;left:0;bottom:0; }
.yxxytop .yxxyfont p{width:100%;line-height:35px;font-size:18px; overflow:hidden;}
.yxxyxq .title01{margin:70px 0 30px 0;background:url("../img/icon17.png") no-repeat;}
.yxxyxq .nyyxxyul{margin:0;}

.xyjs{}
.xqtitle{border: 1px dashed #cbcbcb;padding:20px;background:#fff;}
.xqtitle h4{width:100%;line-height:40px;overflow:hidden;font-size:24px; display:block;text-align:center;margin-bottom:20px;}
.xqtitle .xqtime{width:100%;text-align:center;}
.xqtitle .xqtime span{display:inline-block; margin:0 10px;opacity:0.6;line-height:20px;}
.xqfont{margin:20px 0;}
.xqfont img{display: inline-block;max-width: 100%}
.xqfont p,.xqfont span{font-size: 18px;line-height: 3;}
.xqfont table{margin: 0 auto !important;border-left: 1px solid #000 !important;border-top: 1px solid #000 !important;border-spacing: 0;}
.xqfont table tr{width: min-content;word-break: break-word;border:1px solid #000 !important;}
.xqfont table td{border-bottom: 1px solid #000 !important;border-right: 1px solid #000 !important;min-width: 100px;border-left: none!important;border-top: none!important;}
.xqfont td p,.xqfont td span{font-size: 16px !important;line-height: 2.5 !important;text-indent: 0!important;min-width: 100px!important;}
.xqsx li{width:48%;float:left;}
.xqsx li a{width:100%; display:block;}
.xqsx li:nth-child(2){ float:right;}
.xqsx li h4{width:20%;line-height:50px;overflow:hidden;font-size:18px; display:block;text-align:center;float:left;background:#015eb7;color:#fff;}
.xqsx li span{width:80%;line-height:50px;height:50px;overflow:hidden;font-size:18px; display:block;float:left;background:#fafafa; padding:0 10px;text-overflow:ellipsis;white-space: nowrap;}
.xqsx li:hover h4{color:#fff;}
.xqsx li:hover span{background:#015eb7;color:#fff;}
.nytplbul .nyzjzxfont span{text-align:center;line-height:25px;height:25px;-webkit-line-clamp:1;}

.sjlm{background: #015eb7;padding:20px 0;}
.nysjul{width:100%;display: flex;justify-content: center;flex-wrap: wrap;}
.nysjul li{margin:0 10px;}
.nysjul li a{display:block;line-height: 48px;height: 48px;color:#fff;font-size:18px;padding:0 20px;}
.nysjul li:hover a,.nysjul li.on a{background:#fff;color:#015eb7}

@media screen and (max-width:1680px) {
}
@media screen and (max-width:1550px) {
	.nyzjzxul .nyzjzximg{height:260px;}
}
@media screen and (max-width:1500px) {
}
@media screen and (max-width:1440px) {
	.nyzjzxul .nyzjzximg{height:240px;}
	.ejdw{bottom:0;}
	.ejdw span{font-size: 24px; line-height:30px;padding: 0 0 10px 0;}
	.ejdwbox{margin: 10px 0;font-size: 14px;}
	
}
@media screen and (max-width:1366px) {
	.nyzjzxul .nyzjzxfont span{font-size: 16px;}
	.nyzjzxul .nyzjzxfont p,.nyzjzxul .nyzjzxfont h6{font-size: 14px;}
	.nyzkxxul li span,.nyzsdtul li span{font-size: 16px;}
	.nyzsdtul li .nyzsdtfont{padding:20px 20px;}
	.nyzsdtul li p{font-size:14px;}
	.nytitle02 span{font-size: 24px;line-height: 48px;height: 48px;}
	.nyjj{margin: 30px 0 0 0;}
	.nygd a{width: 150px;line-height:38px;font-size:14px;}
	.nyzyjsul li a{font-size: 16px;padding: 10px 19px;}
	.nyzybdt span{font-size: 20px;}
	.nyzybdt a{font-size:14px;}
	.nyzyjsul{margin:30px 0;}
	.nytitle01{padding: 50px 0 0 20px;}
	.nytitle01 span{font-size: 28px;}
	.xxgksjul li span{ font-size: 36px;}
	.nytitle01 p{margin: 50px 0 0 0;}
	.xxgksjul li>p{font-size: 16px;}
	.qyjjfont>p{font-size: 16px;line-height:40px;}
	.nyxxld .nyxxldfont h4{font-size:18px;}
	.nyxxld .nyxxldfont p{font-size:14px; line-height:25px;}
	.nyzzjgul li span{font-size:14px;line-height:48px;}
	.nyzzjgul li h6{font-size:14px;line-height:28px;height:28px;}
	.nyzzjgul li p{font-size:14px;line-height:28px;height:28px;}
	.nygkxyfgul li span{height:240px;}
	.nygkxyfgul li h6{font-size:16px; line-height:60px;height:60px;}
	.nysjul li a{font-size:16px;}
}
@media screen and (max-width:1300px) {
}
@media screen and (max-width:1210px) {
	.nyzjzxul .nyzjzximg{height:215px;}
}
@media screen and (max-width:1024px) {
	.nyzjzxul .nyzjzximg{height:180px;}
	.nyzjzxul .nyzjzxfont{margin: 10px auto;}
	.nyzjzxul .nyzjzxfont span{font-size: 14px;}
	.nyzjzxul li{margin: 0 2% 20px 0;}
	.nyzjzxul li:nth-child(3n){margin: 0 0 20px 0;}
	.nyzjzxul .nyzjzximg{height:160px;}
	.nyzkxxul li span,.xqtitle .xqtime span{font-size: 14px;}
	.xqtitle h4{font-size: 20px; line-height:30px;}
	.nyzyjsul li a{font-size: 14px;padding: 10px 24px;}
	.nytitle01{width: 100%;padding:20px 0 0 0;}
	.nytitle01 span{width: 100%;writing-mode: revert;letter-spacing: 0;margin:0;position:relative;}
	.nytitle01 span:before{content:"";width:50px;height:3px;background:#015eb7;position:absolute;left:50%;bottom:0;margin:0 0 0 -25px;}
	.nytitle01 p{width: 100%;writing-mode: revert;letter-spacing: 0;margin:0;}
	.qyjjfont{width: 100%;padding:30px 20px 30px 20px;}
	.nyzzjgul li{width: 33.3%;}
	.nygkxyfgul li{margin: 20px 2% 0 0;}
	.nygkxyfgul li:nth-child(3n){margin: 20px 0 0 0;}
	.nygkxyfgul li span{height:180px;}
	.nygkxyfgul li h6{font-size:14px; line-height:40px;height:40px;}
	
	.nysjul li a{line-height:30px;height:30px;}

}
@media screen and (max-width:900px) {
	.ejdw span{font-size: 18px;}
	.nyzjzxul li{width:100%;margin: 0 0 20px 0;}
	.nyzjzxul .nyzjzximg{height:auto;}
	.fyul li{margin: 5px 5px 0 5px;}
	.nyzjzxul{margin:0;}
	.fyul li a{font-size: 14px;}
	.nyzkxxul li{padding: 10px 0;}
	.nyzkxxul li span,.nyzkxxul li h6{line-height: 28px;height: 28px;}
	.nyzsdtul li .nyzsdtfont{width:100%;}
	.nyzsdtul li img{width:100%;height:auto;}
	.nyzsdtul{    margin: 0 0 20px 0;}
	.nyjj{margin:20px 0 0 0;}
	.sytzggul li:nth-child(6){margin:0;}
	.xqsx li{width:100%;}
	.xqsx li:nth-child(2){margin:10px 0 0 0;}
	.nytitle01 span{font-size:22px;}
	.xxgksjul li span{font-size: 28px;line-height: 40px;}
	.xxgksjul li>p{font-size:14px;}
	.qyjjfont{padding: 10px 20px 30px 20px;}
	.qyjjfont>p{font-size:14px;line-height: 30px;margin: 20px 0 0 0;}
	.nyxxld .nyxxldfont{    padding: 20px 20px 0 20px;}
	.nyxxld .nyxxldfont h4{font-size: 16px;line-height: 30px;height: 30px;}
	.nyxxld .nyxxldfont h6{font-size: 14px;line-height: 30px;height: 30px;}
	.nyxxld .nyxxldfont p{padding:10px 15px;line-height:20px;}
	.nyzzjgul li{width: 50%;}
	
}
@media screen and (max-width:700px) {
}
@media screen and (max-width:500px) {
	.nyzjzxul .nyzjzxfont p, .nyzjzxul .nyzjzxfont h6{font-size: 12px;}
	.nyzkxxul li h6{display:none;}
	.nyzkxxul li .nyzsdtfont{width:100%;}
	.nyzkxxul, .nyyxxyul{    margin: 0 0 20px 0;}
	.nyzsdtul li .nyzsdtfont{padding:0 20px 10px 20px;}
	.nyzsdtul li:first-child{margin:0;}
	.xqsx li h4{font-size:14px;width:85px; line-height:36px;height:36px;}
	.xqsx li span{font-size:14px;width:calc(100% - 85px); line-height:36px;height:36px;}
	.nyzybdt span{font-size:16px;}
	.nytitle02 span{font-size: 18px;}
	.nyzyjsul li{width:50%;}
	.nyzyjsul li a{padding:10px 0;text-align:center;}
	.nyzyjsul{margin:20px 0;}
	.synews{margin:0;}
	.nyzybdt{margin:0 0 20px 0;}
	.syfontnews li:last-child{margin:0;}
	.xxgksjul li span{font-size:22px;}
	.xxgksjul li>p{line-height:20px;}
	.qyjjfont>p{font-size:12px;margin:0;}
	.xxgksjul{margin:0 0 20px 0;}
	.nyxxld .nyxxldfont{width:100%;padding:20px;}
	.nyxxld .nyxxldfont h4,.nyxxld .nyxxldfont h6{text-align:center;}
	.nyxxld li span{float:none;margin:20px auto 0 auto;}
	.nyzzjgul li{width: 100%;}
	.nygkxyfgul li{width:48%;margin:15px 0 0 0;}
	.nygkxyfgul li:nth-child(2n){float:right;}
	.nygkxyfgul li:nth-child(3n){float:left;margin:15px 0 0 0;}
	.nygkxyfgul li:nth-child(6n){float:right;}
	.nygkxyfgul li span{height:115px;}
	
	.nysjul li a{font-size:14px;}
	.sjlm{padding:10px 0;}
}
@media screen and (max-width:414px) {
}


